@charset "UTF-8";

/* reset: tags */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}



/* ---------------------------------------------- */


/* --- Typography --------------------- */ 

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.7em;
	font-weight:normal;
	color:#83430b;
	line-height:110%;
	}
	
h1 a {
	text-decoration:none;
	}	


h2 {
	
	}


h3 {}


.txt1 {
	font-size:18px;
	line-height:150%;
	color:#000;
	
	}
	
.txt2 {
	font-size:14px;
	color:#4d4d4d;
	line-height:120%;
	}
	
a {
	color:#83430b;
	text-decoration:none;
	}	
	
a:hover {
	color:#000;
	}			

.bigLink1 {
	font-size:130%;
	}
	
em, a em {
	font-style:italic;
	}
	
.postBody ul {
	margin:5px 0 5px 26px;
	}		
	

.postBody ul li {
	margin:0 0 8px 0;
	line-height:145%;
	width:90%;
	}	
	
.txtGrey  {
		color:#777;
		}	
		
.txtGrey a {
		color:#b1957d;
		}
		
.txtGrey a:hover {
		color:#000;
		}							


/* --- MAIN LAYOUT --------------------- */ 
html {
	margin:0;
	width:100%;
	height:100%;
	}

body {
	margin:0;
	width:100%;
	height:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	background:url(../images/cssimg/background_1.jpg) center bottom no-repeat #fff fixed;
	}
	
#siteBackground {
	display:none;
	} 	
	



#siteWrapper {
	position:relative;
	z-index:1;
	width:600px;
	margin:0 auto 0 auto;
	padding:0 0 20px 0;
	}

#siteHeader {
	position:relative;
	width:100%;
	}

#siteContent {
	position:relative;
	width:100%;
	background:#FFF;
	margin:0 0 60px 0;
	}

#siteFooter {}




/* --- Common Elements --- */

.clear {
	clear:both;
	}
	
.vertSpacer1 {
	height:15px;
	}
	
.vertLine_dotted1 {
	width:100%;
	height:3px;
	background:url(../images/cssimg/line_dotted1.png) repeat-x;
	margin:12px 0;
	}
	
/* pagination */

.pagination {}

.pagination ul {
	margin:0;
	text-align:center;
	margin:15px 0;
	}

.pagination li {
	display:inline;
	list-style:none;
	
	margin:0 8px 0 0;
	}		
	
.pagination .li_last {}			

.pagination a {
	padding:0 8px 4px 8px;
	background-color:#CCC;
	text-decoration:none; 
	}

.pagination a:hover {
	background:#333;
	color:#FFF;
	}


.pagination .selected {}


	
	
/* -- menus -- */	
	
.vertMenu1 {
	font-family:Helvetica, Arial, sans-serif;
	}	

.vertMenu1 li {
	list-style:none;
	float:left;
	border-right:1px #FFF solid;
	margin:0 6px 0 0;
	padding:0 6px 0 0;
	}
	
.vertMenu1_right li {
	list-style:none;
	float:right;
	border-right:none;
	border-left:1px #FFF solid;
	margin:0 0 0 6px;
	padding:0 0 0 6px;
	}		
	
.vertMenu1 .li_last {
	border:none;
	}	
		
	
.vertMenu1 a  {
	color:#FFF;
	text-decoration:none;
	}	
	
.vertMenu1 a:hover  {
	text-decoration:underline;
	}		
		
		
/* --- site header --- */	

#siteHeader .headerTop {
	height:42px;
	padding:15px 4px 5px 4px;
	}

#siteHeader .langMenu {
	float:left;
	}


#siteHeader .rightMenu {
	float:right;
	}


#siteHeader .headerMain {
	position:relative;
	width:100%;
	height:340px;
	background:url(../images/cssimg/header_pic_logo.jpg) no-repeat;
	}

#siteHeader .siteSubtitle {
	position:relative;
	width:546px;
	margin:0 auto;
	padding:35px 0 10px 0;
	}
	

#siteHeader .siteSubtitle .text {
	font-family:"UniversLTStd49LtUltraCn";
	color:#83430a;
	font-size:32px;
	line-height:100%;
	text-transform:uppercase;
	font-weight:normal;
	float:left;
	}

#siteHeader .siteSubtitle .leftEnd, #siteHeader .siteSubtitle .rightEnd  {
	float:left;
	background:url(../images/cssimg/subtitle-doubleline1.png) repeat-x;
	height:27px;
	position:relative;
	top:3px;
	}	


#siteHeader .siteSubtitle_eng .text {
	width:346px;
	}

#siteHeader .siteSubtitle_eng .leftEnd {
	width:85px;
	margin:0 15px 0 0;
	}	
	
#siteHeader .siteSubtitle_eng .rightEnd {
	float:right;
	width:85px;
	margin:0 0 0 15px;
	}	
	
#siteHeader .siteSubtitle_deu .text {
	width:302px;
	}		
	
#siteHeader .siteSubtitle_deu .leftEnd {
	width:107px;
	margin:0 15px 0 0;
	}		
	

#siteHeader .siteSubtitle_deu .rightEnd {
	float:right;
	width:107px;
	margin:0 0 0 15px;
	}			
	

/* -- main menu --*/	
.mainMenu1 {
	position:absolute;
	bottom:18px;
	left:22px;
	width:100%;
	margin:0 auto;
	text-align:left;
	font-family:"UniversLTStd49LtUltraCn";
	color:#83430a;
	font-size:32px;
	line-height:100%;
	text-transform:uppercase;
	font-weight:normal;
	}
	
.mainMenu1_sub {
	position:relative;
	text-align:left;
	top:0px;
	left:0;
	width:100%;
	margin:0 auto;
	}		
	
.mainMenu1 .dividerBar1 {
	padding:0 8px;
	}	
	
		

.mainMenu1 li {
	text-transform:uppercase;
	list-style:none;
	float:left;
	margin:0 15px 0 0;
	padding:0 15px 0 0;
	border-right:2px solid #83430a;
	}
	
		
	

/* specific menu adaption */
.mainMenu1_eng .dividerBar1 {
	padding:0 11px;
	}	
	


.mainMenu1_deu .dividerBar1 {
	padding:0 10px;
	}	
	


.mainMenu1_sub .dividerBar1 {
	padding:0 4px;
	}	
		
	

	
	
	
.mainMenu1 .li_last {
	float:left;
	border:none;
	}			
	

.mainMenu1 a {
	font-family:"UniversLTStd49LtUltraCn";
	text-decoration:none;
	color:#83430a;
	font-weight:normal;
	}
	
.mainMenu1 a:hover, .mainMenu1 a:active, .mainMenu1 .selected  {
	color:#000;
	}	
	
					



/* ----- main content ------ */

#siteContent .inner {
	position:relative;
	padding:15px 22px;
	}
	
/* content box1 -- */

.contbox1 {}

.contbox1 h1 {
	margin:5px 0 22px 0;
	}

.contbox1 .vertLine_dotted1 {
	margin:25px 0;
	}

.contbox1 .postDate {
	font-size:1.1em;
	line-height:100%;
	margin:0 0 8px 0;
	color:#666;
	}

.contbox1 .postBody {
	padding:0 10px 0 0;
	}
	
.contbox1 .postBody p {
	margin:0 0 14px 0;
	}


.listingFilms {
	margin:0 0 40px 0;
	}
	
.listingFilms h1 {
	margin:30px 0 10px 0;
	}	
	

.listingFilms p {
	margin:0 0 10px 0;
	line-height:120%;
	}	
	
	
.listingFilms .postBody {
	margin-top:-25px;
	}			
		
		
.staticPage .postBody {
	padding:0 0 30px 0;
	}

.staticPage p {
	margin:0 0 1.4em 0;
	line-height:120%;
	}			


.staticPage .mapFrame {
	padding:10px 0 15px 0;
	}			


	

.contbox_2cols {}

.contbox_2cols h1 {
	margin:0 0 6px 0;
	}

.contbox_2cols .postBody h1 {
	margin:0 0 2px 0;
	}

.contbox_2cols .postMedia {
	margin:4px 18px 4px 0;
	width:240px;
	float:left;
	}

.contbox_2cols .imageHolder {}

.contbox_2cols .videoHolder {}


.audioTitle  {
	float:left;
	width:300px;
	}	
	
.audioTitle h1  {
	margin:0 0 8px 0;
	}		

.audioPlayer {
	position:relative;
	top:-20px;
	float:right;
	padding:0 15px 0 0;
	width:220px;
	height:55px;
	} 
	
	
	
/* lightboxes ---------------------------- */

#lightBox_container1, #lightBox_container2 {
	width:100%;
	height:100%;
	position:fixed;
	z-index:100;
	background:url(../images/cssimg/transp_dark85.png);
	display:none;
	}

#lightBox1, #lightBox2  {
	position:relative;
	z-index:109;
	width:600px;
	margin:13% auto;
	}

#lightBox1-close {
	position:absolute;
	top:-26px;
	font-size:12px;
	right:22px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	}
	
#lightBox1-close:hover {
	color:#999;
	}	

#lightBox1 .videoHolder {
	width:560px;
	margin:25px auto 0 auto;
	}
	
.lightBox1-form {
	position:relative;
	z-index:110;
	background:#FFF;
	padding:20px 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:15px;
	}	
	
.lightBox1-form .form1 {
	width:400px;
	padding:20px 0;
	margin:0 auto;
	}	
	
.lightBox1-form label {
	padding:0 15px 0px 0;
	}	
	
.lightBox1-form td {
	vertical-align:top;
	}		
	
.lightBox1-form .textInput1 {
	padding:5px 8px;
	font-size:14px;
	color:#666;
	margin:0 0 10px 0;
	width:200px;
	}	
	
.lightBox1-form .rightButton {
	float:right;
	margin-left:8px;
	margin-top:15px;
	}				





/* videoplayers in lightbox */
	
